Zimbra Desktop 7.3.1 GA (Build 13063) does not work with Java 10.0.2

If Zimbra Desktop had a sync failure, it may have told you to post your error in this section.
JDKruse
Posts: 4
Joined: Mon Apr 10, 2017 8:47 pm

Zimbra Desktop 7.3.1 GA (Build 13063) does not work with Java 10.0.2

Postby JDKruse » Sun Jul 22, 2018 4:12 pm

I am running Windows 10 Pro (1709) 64-bit with the latest updates applied. I have been running Zimbra Desktop 7.3.1 GA (Build 13063) 64-bit since its release. I was running Oracle's JRE 1.8.0_171 (64-bit with mixed mode) until I received notification of a new update was available. While researching and preparing to download the new Oracle JRE release updates (JRE 1.8.0_181), I saw that Oracle has indicated that support for JRE 1.8.0 will be losing support as early as January, 2019. I also noticed that the latest version of Oracle JRE available is 10.0.2 so I downloaded the 64-bit version (with mixed mode), installed it, and tried running Zimbra Desktop 7.3.1 GA 64-bit and it would not start up. It indicated I was not running a valid Java version. From a Windows Console, I did verify that the JRE 10.0.2 installation worked successfully by running a java -version command.

Are there plans to update the Zimbra Desktop software to work with Oracle's latest JRE 10.0.2 (or some variation of it)?


Return to “Error Reports”

Who is online

Users browsing this forum: No registered users and 1 guest